Subject: [netatalk-admins] netatalk probs on LinuxPPC

From: marco <[email-masked]>
Date: Wed, 24 Mar 1999 07:52:04 +0100

Dear netatalk pioneers and wizards,
I have a problem running netatalk on my LinuxPPC.
It has been installed with LinuxPPC v4.1
I can't  make it work.
What I did is to change the AppleVolumes.system file (PATH: 
etc/rc.d/init.d/atalk)
specifying the exported volumes.
So I added just a couple of rows:
/ linux_server
/usr/music music_server

but I can't see those volumes in the chooser.

Then I tried to configure the atalkd.conf file;
our network has different zones, so I specified the
network range and the zone name as follows:

eth0 -phase 2 -net 30990-30995 -zone "ITA BackBone" 

I tried starting netatalk typing /etc/rc.d/init.d/atalk start
and rebooting Linux, but with no luck. :-/

Am I missing something?

Can you help me?

[I'm running LinuxPPC on a PowerPC 9500/150 and Ethernet built-in card.]

Thanks and ciao

Marco

Reply to

>They are also going to offer it for Linux shortly (look on
>freshmeat/helios.de)
>
>Regards,
>	David.
>
>> -----Original Message-----
>> From: [email-masked]
>> [mailto:[email-masked]]On Behalf Of
>> Stefan Bethke
>> Sent: Tuesday, March 23, 1999 5:11 PM
>> To: Craig A Summerhill
>> Cc: [email-masked]
>> Subject: Re: [netatalk-admins] atalk for Digital Unix 4.0
>>
>>
>> Craig A Summerhill <[email-masked]> wrote:
>>
>> > Does anybody know of a product (commercial or otherwise) which will
>> > allow me to run Apple file services on a Digital Unix Alpha?
>>
>> HELIOS Software (http://www.helios.com/) offers EtherShare for most
>> RISC-based Unices, including Digital Unix 4.
>>
>>
>> Stefan
>>
>> --
>> Stefan Bethke
>> Promo Datentechnik      |  Tel. +49-40-851744-18
>> + Systemberatung GmbH   |  Fax. +49-40-851744-44
>> Eduardstrasse 46-48     |  e-mail: [email-masked]
>> D-20257 Hamburg         |  http://www.Promo.DE/
>>
>

 /\        ___
 ||____---|   |
 ||   |   |   |
 ||   |   |   | 
 ||   |   |   |
 ||   |   |___|
 ||___|---
 ||                                            ,,,,,,
 ||                               
 ||                                            [ oo ]       
 ||                         ===============o0Oo-(_)-oO0o====
 ||                         |                              |
 ||                         |         Marco Biraghi        |
 ||                         |   Localisation Specialist    |
 ||              __.----.__ |       Prometheus S.r.l.      |
 ||    (\(__)/)-'           |    phone +39-02-250958-31    |
 ||     `(uu)'              |     fax +39-02-250958-38     |
 ||      )  (               |  email: [email-masked]  | 
 ||     (o  o)              |                              | 
 |* *    `--'\__            ================================  * * 
 | \|*          `|||~~~~~~~ |/               /--\  /--\   \|   \|* 
^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^`^^